onEvent('recipes', event => {
	event.remove({output: 'create_sa:brass_drill_head'})
	event.shaped('1x create_sa:brass_drill_head', [
		'BAB',
		'ADA',
		'BAB'
	  ], {
		B: 'create:brass_ingot',
		A: 'create:andesite_alloy',
        D: 'create:mechanical_drill'
	  })
	  
	//
	// Удаляем крафт стального слитка из Alloyed
	//
	event.remove({id: 'alloyed:mixing/steel_ingot'});
	
	// прочее
	event.remove({id: 'create:crafting/kinetics/shaft'});
	event.shaped('2x create:shaft', [
		' A ',
		' A '
	  ], {
		A: 'create:andesite_alloy'
	  })
	  
	event.remove({id: 'create:crafting/kinetics/mechanical_crafter'});
	event.shaped('1x create:mechanical_crafter', [
		' B ',
		' C ',
		' T '
	  ], {
		B: 'create:electron_tube',
		C: 'create:brass_casing',
		T: 'minecraft:crafting_table'
	  })
	  
	event.remove({id: 'createaddition:compat/immersiveengineering/fabric_sail'});
	event.remove({id: 'create:crafting/kinetics/white_sail'});
	event.shaped('1x create:white_sail', [
		'HS ',
		'SA '
	  ], {
		H: 'immersiveengineering:hemp_fabric',
		S: '#forge:rods/wooden',
		A: 'create:andesite_alloy'
	  })
	event.shaped('1x create:white_sail', [
		'HS ',
		'SA '
	  ], {
		H: '#minecraft:occludes_vibration_signals',
		S: '#forge:rods/wooden',
		A: 'create:andesite_alloy'
	  })
	  
	event.remove({output: 'create:piston_extension_pole'});
	event.shaped('1x create:piston_extension_pole', [
		' P ',
		' A ',
		' P '
	  ], {
		P: '#minecraft:planks',
		A: 'create:andesite_alloy'
	  })
	
	event.remove({id: 'create:crafting/kinetics/chute'});
	event.shaped('create:chute', [
		' P ',
		' A ',
		' P '
	  ], {
		P: '#forge:plates/iron',
		A: '#forge:ingots/iron'
	  })
})